<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link href="css/bootstrap.min.css" rel="stylesheet" />
        <link href="css/bootstrap-theme.min.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <div class="container wrap_con">    
                <div class="row">
                    <div class="title">
                        <h3>Upload Documents</h3>
                        <h6>upload A clear image of your chosen personal document to each category</h6>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="file-upload">
                            <div class="image-upload-wrap">
                                <input class="file-upload-input" type='file' accept="image/*" onchange="readUrl(this)" />
                                <div class="drag-text">
                                    <img class="img_output">
                                    <h3>FRONT OF IC</h3>
                                </div>
                            </div>
                            <div class="file-upload-content">
                                <img class="file-upload-image" src="#" alt="your image" />
                            </div>
                            <input type="text" class="in" placeholder="Name (As on selected ID)">
                            <button class="file-upload-btn" type="button">Upload</button>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="file-upload">
                            <div class="image-upload-wrap">
                                <input class="file-upload-input" type='file' accept="image/*" onchange="readUrl(this)" />
                                <div class="drag-text">
                                    <img class="img_output">
                                    <h3>BACK OF IC</h3>
                                </div>
                            </div>
                            <div class="file-upload-content">
                                <img class="file-upload-image" src="#" alt="your image" />
                            </div>
                            <input type="text" class="in" placeholder="Name (As on selected ID)">
                            <button class="file-upload-btn" type="button">Upload</button>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="file-upload">
                            <div class="image-upload-wrap">
                                <input class="file-upload-input" type='file' accept="image/*" onchange="readUrl(this)" />
                                <div class="drag-text">
                                    <img class="img_output">
                                    <h3>SELFIE WITH NOTE & IC</h3>
                                </div>
                            </div>
                            <div class="file-upload-content">
                                <img class="file-upload-image" src="#" alt="your image" />
                            </div>
                            <input type="text" class="in" placeholder="Name (As on selected ID)">
                            <button class="file-upload-btn" type="button">Upload</button>
                        </div>
                    </div>
                </div>    
                <div class="row">
                    <a href="#" class="submit">SUBMIT</a>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <script src="js/script.js"></script>
    </body>
</html>


